MoropHbin 60T - 3apaua #42

3apaya # 41 (Hosas): Kon v nonoxuTb ero Ha cepsep

,,El.oﬁaBnel-Me MYHKTOB MEHI0
09/22/2021 11:09 AM - TaTbsHa BptoxaHosa

Status: HoBas

Priority: HopmanbHbiii
Assignee: Anéna KaHaesa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/22/2021

0%
0.00 hour
0.00 hour

Description

CospaHue nyHkTa: MNokasatb norogy

History

#1 - 09/22/2021 11:10 AM - TatbsiHa BptoxaHoBa

- Assignee set to AnéHa KaHaesa

#2 - 10/05/2021 07:25 AM - Omutpuin Bukynos

- Parent task set to #41

12/06/2025

1/1
